Package twisted :: Package conch :: Package insults :: Module colors

[show private | hide private]
[frames | no frames]

## Module twisted.conch.insults.colors

Variable Summary
`int` | `BG_BLACK`
`int` | `BG_BLUE`
`int` | `BG_CYAN`
`int` | `BG_GREEN`
`int` | `BG_MAGENTA`
`int` | `BG_RED`
`int` | `BG_WHITE`
`int` | `BG_YELLOW`
`int` | `BLINK_FAST`
`int` | `BLINK_SLOW`
`int` | `BOLD`
`int` | `CLEAR`
`int` | `CONCEALED`
`int` | `DIM`
`int` | `FG_BLACK`
`int` | `FG_BLUE`
`int` | `FG_CYAN`
`int` | `FG_GREEN`
`int` | `FG_MAGENTA`
`int` | `FG_RED`
`int` | `FG_WHITE`
`int` | `FG_YELLOW`
`int` | `ITALIC`
`int` | `REVERSE`
`int` | `UNDERSCORE`

Variable Details

### BG_BLACK

  Type:
    `int`
  Value:

        40

### BG_BLUE

  Type:
    `int`
  Value:

        44

### BG_CYAN

  Type:
    `int`
  Value:

        46

### BG_GREEN

  Type:
    `int`
  Value:

        42

### BG_MAGENTA

  Type:
    `int`
  Value:

        45

### BG_RED

  Type:
    `int`
  Value:

        41

### BG_WHITE

  Type:
    `int`
  Value:

        47

### BG_YELLOW

  Type:
    `int`
  Value:

        43

### BLINK_FAST

  Type:
    `int`
  Value:

        6

### BLINK_SLOW

  Type:
    `int`
  Value:

        5

### BOLD

  Type:
    `int`
  Value:

        1

### CLEAR

  Type:
    `int`
  Value:

        0

### CONCEALED

  Type:
    `int`
  Value:

        8

### DIM

  Type:
    `int`
  Value:

        2

### FG_BLACK

  Type:
    `int`
  Value:

        30

### FG_BLUE

  Type:
    `int`
  Value:

        34

### FG_CYAN

  Type:
    `int`
  Value:

        36

### FG_GREEN

  Type:
    `int`
  Value:

        32

### FG_MAGENTA

  Type:
    `int`
  Value:

        35

### FG_RED

  Type:
    `int`
  Value:

        31

### FG_WHITE

  Type:
    `int`
  Value:

        37

### FG_YELLOW

  Type:
    `int`
  Value:

        33

### ITALIC

  Type:
    `int`
  Value:

        3

### REVERSE

  Type:
    `int`
  Value:

        7

### UNDERSCORE

  Type:
    `int`
  Value:

        4

Generated by Epydoc 1.1 on Thu May 8 13:18:18 2003 | http://epydoc.sf.net